<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head profile="http://gmpg.org/xfn/1">
<meta http-equiv="Content-Type" content="text/html; charset=<?php bloginfo('charset'); ?>" />

<meta name="designer" content="esmi@quirm.net" />

<link rel="stylesheet" type="text/css" href="<?php bloginfo('stylesheet_url'); ?>" media="screen" />
<link rel="stylesheet" type="text/css" href="<?php bloginfo('template_directory'); ?>/print.css" media="print" />

<!--[if IE]>
<link rel="stylesheet" href="<?php bloginfo('template_directory'); ?>/ie.css" media="screen" type="text/css" />
<![endif]-->
<!--[if lte IE 7]>
<link rel="stylesheet" href="<?php bloginfo('template_directory'); ?>/ie7.css" media="screen" type="text/css" />
<script src="<?php bloginfo('template_directory'); ?>/library/focus.js" type="text/javascript"></script>
<![endif]-->

<?php if ( function_exists( 'theme_custom_header_style' ) ) theme_custom_header_style();?>

<link rel="pingback" href="<?php bloginfo('pingback_url'); ?>" />

<?php wp_get_archives('type=monthly&format=link'); ?>

<title><?php if(is_search()) {
	if(trim(get_search_query()) != '') {_e(' Search Results for &#39;', 'zenlite'); echo trim(get_search_query());_e('&#39; on ', 'zenlite');bloginfo('name');}
	else {bloginfo('name');_e(' - No search query entered!', 'zenlite');}
}
elseif (is_category() || is_author()) {wp_title(':',true,'right'); bloginfo('name');}
elseif(is_tag()) {_e('Entries tagged with ', 'zenlite'); wp_title('',true);_e(' on '); bloginfo('name');}
elseif(is_archive() ) {_e('Archives for ', 'zenlite');wp_title('',true,'right') ;_e(' on '); bloginfo('name');}
elseif(is_404()) {bloginfo('name'); _e(' - Page not found!', 'zenlite');}
elseif (have_posts()) {wp_title(':',true,'right'); bloginfo('name');}
else {bloginfo('name');}?>
</title>

<?php if(is_singular()) wp_enqueue_script( 'comment-reply' );?>
<?php wp_head(); ?>
</head>

<body id="top" <?php body_class(); ?>>

<div id="wrapper">

<ul class="jumplinks">
<li><a href="#content"><?php _e('Jump to Main Content', 'zenlite');?></a></li>
<li><a href="#footer"><?php _e('Jump to Footer', 'zenlite');?></a></li>
</ul>

<div id="header">
<h1><a href="<?php bloginfo('url'); ?>" title="<?php bloginfo('name'); ?>"><?php bloginfo('name'); ?></a>
<small><?php bloginfo('description'); ?></small></h1>
</div>

<div id="header-image"></div>

<?php get_sidebar(); ?>
