<?php get_header();?>

<div id="content">
<div <?php post_class();?>>

<h2 class="post-title"><?php _e('Search Results', 'zenlite');?></h2>

<?php 
$my_tot_pages = $wp_query->max_num_pages;
if($my_tot_pages ==1) $my_tot_pages.= __(' page', 'zenlite');
else $my_tot_pages .= __(' pages', 'zenlite');
$my_curr_page = $paged;
if($my_curr_page =='') $my_curr_page = 1;
$my_searchterm = trim(get_search_query());?>
<p><?php _e('You searched for', 'zenlite');?> <em><?php echo $my_searchterm;?></em>.<br />

<?php if (have_posts()) : ?>
<?php _e('Displaying page', 'zenlite');?> <?php echo $my_curr_page;?> <?php _e('of', 'zenlite');?> <?php echo $my_tot_pages;?> <?php _e('of results', 'zenlite');?>:</p>

<ul class="result-list">

<?php while (have_posts()) : the_post(); ?>
<li><?php if( has_post_thumbnail() ) the_post_thumbnail(); ?>
<h3 id="post-<?php the_ID(); ?>"><a href="<?php the_permalink() ?>" rel="bookmark" title="Permanent Link: <?php the_title(); ?>"><?php the_title(); ?></a></h3>
<ul class="meta">
<li><?php the_time('F j, Y'); ?> <?php the_time(); ?></li>
<?php if($zenlite_options['author_link'] != 1) :?><li class="author"><?php _e('Author:', 'zenlite');?> <?php the_author_posts_link(); ?></li><?php endif;?>
<?php if($post->post_type == 'post') :?>
<li class="cats"><?php _e('Filed under:', 'zenlite');?> <ul><li><?php the_category(',</li> <li>') ?></li></ul></li>
<?php endif;?>
<?php if(get_the_tag_list()) :?>
<li class="tags"><?php _e('Tags:', 'zenlite');?> <?php the_tags('<ul><li>',',</li> <li>','</li></ul>');?></li><?php endif;?>
<li><?php edit_post_link(__('Edit', 'zenlite') ); ?></li>
</ul>


<ul class="meta postfoot">
<li class="more-link"><a href="<?php the_permalink();?>"><?php _e('Read ', 'zenlite') . the_title();?></a> &raquo;</li>
<?php if('open' == $post->comment_status) : ?><li class="comment_link"><?php comments_popup_link(__('Comment on ', 'zenlite') .$post->post_title, __('1 Comment on ', 'zenlite') .$post->post_title, __('% Comments on ', 'zenlite') .$post->post_title,'postcomment',__('Comments are off for ', 'zenlite') .$post->post_title); ?> &raquo;</li><?php endif;?>
</ul>

</li>
<?php endwhile; ?>
</ul>

<ul class="prevnext">
<li><?php next_posts_link(__('&laquo; Older Posts', 'zenlite') ); ?></li>
<li><?php previous_posts_link(__('Newer Posts &raquo;', 'zenlite') );?></li>
</ul>

<?php else : ?>
<p class="sorry">Sorry - I couldn't find anything on '<em><?php echo $my_searchterm; ?></em>'.</p>
<?php endif; ?>

</div>

<?php get_footer();?>