<?php get_header(); ?>

<div id="content">

<?php if(isset($_GET['author_name'])) $curauth = get_userdatabylogin($author_name);
else $curauth = get_userdata(intval($author));?>

<div <?php post_class(); ?>>
<h2 class="post-title"><?php _e('About', 'zenlite');?> <?php echo $curauth->display_name; ?></h2>
<dl class="author-details">

<?php if( $curauth->user_description !='' ) :?>
<dt class="bio"><?php _e('Bio', 'zenlite');?>:</dt>
<dd class="bio"><?php echo $curauth->user_description; ?></dd>
<?php endif;?>

<?php if( $curauth->user_url !='' ) :?>
<dt class="website"><?php _e('Website', 'zenlite');?>:</dt>
<dd class="website"><a href="<?php echo $curauth->user_url;?>"><?php echo $curauth->user_url;?></a></dd>
<?php endif;?>

<?php if(function_exists('get_the_author_meta')) :?>
<?php if( get_the_author_meta('jabber', $curauth->ID) != '') :?>
<dt class="jabber"><?php _e('Jabber / Google Talk', 'zenlite');?>:</dt>
<dd class="jabber"><?php the_author_meta('jabber', $curauth->ID);?></dd>
<?php endif;?>

<?php if( get_the_author_meta('aim', $curauth->ID) != '') :?>
<dt class="aim"><abbr title="<?php _e('AOL Instant Messenger', 'zenlite');?>"><?php _e('AIM');?></abbr>:</dt>
<dd class="aim"><?php the_author_meta('aim', $curauth->ID);?></dd>
<?php endif;?>

<?php if( get_the_author_meta('yim', $curauth->ID) != '') :?>
<dt class="yim"><?php _e('Yahoo');?> <abbr title="<?php _e('Instant Messenger', 'zenlite');?>"><?php _e('IM');?></abbr>:</dt>
<dd class="yim"><?php the_author_meta('yim', $curauth->ID);?></dd>
<?php endif;?>

<?php endif;?>
</dl>

<h2 class="posts-by"><?php _e('Posts by', 'zenlite');?> <?php echo $curauth->display_name; ?>:</h2>

<?php if (have_posts()) : while (have_posts()) : the_post(); ?>

<h3 class="post-title" id="post-<?php the_ID();?>"><a href="<?php the_permalink() ?>" rel="bookmark" title="<?php _e('Post', 'zenlite');?> <?php the_ID(); ?> - <?php _e('permanent link', 'zenlite');?>"><?php the_title(); ?></a></h3>
<ul class="meta">
<li><?php the_time('F j, Y'); ?> <?php the_time(); ?></li>
<li><?php edit_post_link(__('Edit', 'zenlite') ); ?></li>
</ul>

<div class="postcontent">
<?php if( has_post_thumbnail() ) {
	the_post_thumbnail(); 
	the_excerpt();
}
else the_content();?>
</div>

<ul class="meta postfoot">
<li class="more-link"><a href="<?php the_permalink();?>"><?php _e('Continue reading ', 'zenlite') . the_title();?></a> &raquo;</li>
<?php if('open' == $post->comment_status) : ?><li class="comment_link"><?php comments_popup_link(__('Comment on ', 'zenlite') .$post->post_title, __('1 Comment on ', 'zenlite') .$post->post_title, __('% Comments on ', 'zenlite') .$post->post_title,'postcomment',__('Comments are off for ', 'zenlite') .$post->post_title); ?> &raquo;</li><?php endif;?>
<li class="cats"><?php _e('Filed under:', 'zenlite');?> <ul><li><?php the_category(',</li> <li>') ?></li></ul></li>
<?php if(get_the_tag_list()) :?>
<li class="tags"><?php _e('Tags:', 'zenlite');?> <?php the_tags('<ul><li>',',</li> <li>','</li></ul>');?></li>
<?php endif;?>
</ul>

<?php endwhile; ?>

<ul class="prevnext">
<li><?php next_posts_link(__('&laquo; Older Posts', 'zenlite') ); ?></li>
<li><?php previous_posts_link(__('Newer Posts &raquo;', 'zenlite') );?></li>
</ul>

<?php endif; ?>
</div>

<?php get_footer(); ?>