<?php global $zenlite_options;?>
<div id="content">

<?php if (have_posts()) : while (have_posts()) : the_post(); ?>

<div <?php post_class();?> id="post-<?php the_ID();?>">
<h2 class="post-title"><a href="<?php the_permalink() ?>" rel="bookmark" title="<?php _e('Post', 'zenlite');?> <?php the_ID(); ?> - <?php _e('permanent link', 'zenlite');?>"><?php the_title(); ?></a></h2>

<ul class="meta">
<li><?php the_time('F j, Y'); ?> <?php the_time(); ?></li>
<li><?php edit_post_link(__('Edit', 'zenlite') ); ?></li>
</ul>

<div class="postcontent">
<?php if( has_post_thumbnail() ) {
	the_post_thumbnail(); 
	the_excerpt();
}
else the_content('');?>
</div>

<ul class="meta postfoot">

<li class="more-link"><a href="<?php the_permalink();?>"><?php _e('Continue reading ', 'zenlite') . the_title();?></a> &raquo;</li>
<?php if('open' == $post->comment_status) : ?><li class="comment_link"><?php comments_popup_link(__('Comment on ', 'zenlite') .$post->post_title, __('1 Comment on ', 'zenlite') .$post->post_title, __('% Comments on ', 'zenlite') .$post->post_title,'postcomment',__('Comments are off for ', 'zenlite') .$post->post_title); ?> &raquo;</li><?php endif;?>
<?php if($zenlite_options['author_link'] != 1) :?><li class="author"><?php _e('Author:', 'zenlite');?> <?php the_author_posts_link(); ?></li><?php endif;?>

<?php if(!is_category() ) :?>
<li class="cats"><?php _e('Filed under:', 'zenlite');?> <ul><li><?php the_category(',</li> <li>') ?></li></ul></li>
<?php endif;?>

<?php if( get_the_tag_list() && !is_tag() ) :?>
<li class="tags"><?php _e('Tags:', 'zenlite');?> <?php the_tags('<ul><li>',',</li> <li>','</li></ul>');?></li>
<?php endif;?>

</ul>

</div>

<?php endwhile; ?>

<ul class="prevnext">
<li><?php next_posts_link(__('&laquo; Older Posts', 'zenlite') ); ?></li>
<li><?php previous_posts_link(__('Newer Posts &raquo;', 'zenlite') );?></li>
</ul>

<?php endif; ?>